import React from 'react';
import ReactDOM from 'react-dom';
import Search from '..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Search, { key: "3", placeholder: "Please enter the search content", style: { width: '400px' }, onSearch: v => console.log(v), searchText: React.createElement("span", null, "search") })), document.getElementById('search-demo-4'));
